[Startup]
AppName=Rosemount Radar Master
ProductGUID=77bc7431-3682-11d6-a86e-0090272d6a70
CompanyName=Rosemount
CompanyURL=http://www.rosemount.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
